Subject: [edu-team] upcoming meeting and draft charter

From: Avri Doria <[email-masked]>
Date: Wed, 1 Mar 2006 17:36:32 +0100

Hi,

A reminder, the first Friday of the month is this Friday.

We have a meeting scheduled for:

UTC        Fri 2/3/2006 4:00 PM
US West    Fri 2/3/2006 8:00 AM
US East    Fri 2/3/2006 11:00 AM
EU Central Fri 2/3/2006 5:00 PM
Singapore  Sat 2/4/2006 12:00 AM

I need to confirm that the dial in details work this time.
(i know i say that every time, and i do try)
I will send them out tomorrow.

My task was to provide a draft update of the charter based on the  
suggestion some of you sent in.  I have tried to incorporate those  
suggestions into this draft.   It is attached.

the agenda for the meeting appears, at this point anyway to consist of:

- Review plans for Dallas
- Review draft charter

thanks
a.
_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team